<?php

use yii\db\Migration;

/**
 * Handles the creation of table `page_category_lang`.
 */
class m171123_140827_create_page_category_lang_table extends Migration
{
    /**
     * @inheritdoc
     */
    public function up()
    {
        $this->createTable('page_category_lang', [
            'id' => $this->primaryKey(),
            'title' => $this->string(),
            'language_id' => $this->integer(),
            'page_category_id' => $this->integer(),
        ]);
    }

    /**
     * @inheritdoc
     */
    public function down()
    {
        $this->dropTable('page_category_lang');
    }
}
